[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.RemoveControl

Removes the specified control from the Controls property.

## Declaration

Source position: controls.pp line 2416

`public procedure TWinControl.RemoveControl(`
`AControl: TControl`
`); virtual;`

## Arguments

`AControl` |  | The control to remove.